IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_ENTID_DOACAO') AND NAME = 'CD_CTB_CNT')
begin
ALTER TABLE dbo.EST_ENTID_DOACAO ADD
	CD_CTB_CNT varchar(50) NULL
end
	
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_ENTID_DOACAO') AND NAME = 'CD_CTB_CNT_RED')
begin
ALTER TABLE dbo.EST_ENTID_DOACAO ADD
	CD_CTB_CNT_RED int NULL
end
	